@font-face {
  font-family: "roboto-medium";
  src: url("fonts/Roboto-Medium.eot");
  src: url("fonts/Roboto-Medium.eot?#iefix") format("embedded-opentype"),
       url("fonts/Roboto-Medium.woff") format("woff"),
       url("fonts/Roboto-Medium.ttf") format("truetype"),
       url("fonts/Roboto-Medium.svg#fontcustom") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "roboto-light";
  src: url("fonts/Roboto-Light.eot");
  src: url("fonts/Roboto-Light.eot?#iefix") format("embedded-opentype"),
       url("fonts/Roboto-Light.woff") format("woff"),
       url("fonts/Roboto-Light.ttf") format("truetype"),
       url("fonts/Roboto-Light.svg#fontcustom") format("svg");
  font-weight: normal;
  font-style: normal;
}